package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemenuleveldescPK;
import com.qsoft.rs.sincoar.dto.TgenemenuleveldescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenuleveldescPKMapper {

    TgenemenuleveldescPKMapper INSTANCE = Mappers.getMapper(TgenemenuleveldescPKMapper.class);

    TgenemenuleveldescPK getEntidad(TgenemenuleveldescPKDTO tgenemenuleveldescPK);

    TgenemenuleveldescPKDTO getDto(TgenemenuleveldescPK tgenemenuleveldescPK);

}